﻿



/*Modification for the ShoppingList.css Starts*/

.stepsDialog h2, .addToShoppingListDialog a, .confirmDialog h2, .stepsDialog em, .shoppingListPanel em, .shoppingListPanel h1, .shoppingListPanel h2, .shoppingListPanel a, #starterList h1, #starterList h2, .shoppingListCheckBoxPanel h2, .shoppingListCheckBoxPanel h3, #EmailModal h2, .jqmClose, .createNewListTitle
{
    color: #3F90B2;
}

.addItemButton, .addItemButton:hover, .addItemButton:active, .addItemButton:visited, .autocomplete_highlightedListItem
{
    color: #3F90B2;
}

.confirmDialog a, .stepsDialog a, .addToShoppingListDialog a
{
    color: #3F90B2;
}



.calloutImage
{
    background-image: url('Images/ShoppingList/header_expanded.png');
}

.calloutImageCollapsed
{
    background-image: url('Images/ShoppingList/header_collapsed.png');
}

#editor
{
    background-image: url('Images/ShoppingList/br_back1.png');
}

.addShoppingListItemButton
{
    background-image: url('Images/ShoppingList/btn_add_to_list_button_off.gif');
}

.addShoppingListItemButton:hover
{
    background-image: url('Images/ShoppingList/btn_add_to_list_button_on.gif');
}

.shoppingListTitle
{
    background-image: url('Images/ShoppingList/my_shopping_list_spring1.png');
}


.addStarterItemButton
{
    background-image: url('Images/ShoppingList/btn_add_to_list_button_small_off.gif');
}

.addStarterItemButton:hover
{
    background-image: url('Images/ShoppingList/btn_add_to_list_button_small_on.gif');
}

.addToBasketLargeItemButton
{
    background-image: url('Images/ShoppingList/btn_add_to_my_shopping_list_large_off.gif');
}

.addToBasketLargeItemButton:hover
{
    background-image: url('Images/ShoppingList/btn_add_to_my_shopping_list_large_on.gif');
}

.addToSelectedIngredientsItemButton
{
    background-image: url('Images/ShoppingList/btn_add_selected_ingredients_off.gif');
}

.addToSelectedIngredientsItemButton:hover
{
    background-image: url('Images/ShoppingList/btn_add_selected_ingredients_on.gif');
}

.addToSelectedProductsItemButton
{
    background-image: url('Images/ShoppingList/btn_add_featured_products_off.gif');
}

.addToSelectedProductsItemButton:hover
{
    background-image: url('Images/ShoppingList/btn_add_featured_products_on.gif');
}

.shoppingListPrintItemButton
{
    background-image: url('Images/ShoppingList/print.gif');
}


.shoppingListPrintItemButton:hover
{
    background-image: url('Images/ShoppingList/print_hover.gif');
}

.PrintYourListHeaderImage
{
    background-image: url('Images/ShoppingList/print_your_list_spring1.png');
}


.AboutShoppingListHeaderImage
{
    background-image: url('Images/ShoppingList/what_is_a_shopping_list_spring1.png');
}

.ClearShoppingListHeaderImage
{
    background-image: url('Images/ShoppingList/are_you_sure_you_want_to_spring1.png');
}

.addToIngredientsHeaderImage
{
    background-image: url('Images/ShoppingList/add_ingredients_spring1.png');
}

.addToProductsHeaderImage
{
    background-image: url('Images/ShoppingList/add_featured_products_spring1.png');
}



/*Modification for the ShoppingList.css Ends*/

